[Desktop Entry]
Encoding=UTF-8
Name=To-do list
Name[cs]=Shrnutí
Name[de]=Aufgabenliste
Name[es]=Lista de Por Hacer
Name[fr]=Liste de Tâches
Name[id]=Daftar to-do
Name[nl]=Te-doen lijst
Name[pt]=Lista de tarefas
Name[pt_BR]=Lista de tarefas
Name[ro]=Listă de-făcut
Name[ru]=Список to-do
Name[sk]=Zoznam položiek 'spraviť'
Name[sr]=Списак послова
Name[sv]=Att-göra-lista
Name[vi]=Mục lục kiểm tra
Name[wa]=Djivêye des bouyes a fé
Name[zh_TW]=待辦事項清單
Comment=GPE To-do List
Exec=gpe-todo
Terminal=false
Type=Application
Icon=gpe-todo.png
Categories=Application;PIM;Office;GPE;
StartupNotify=true
X-SingleInstance=true
